{
    "key": "wan_ancient_beasts_eater_tooth",          
    "category": "bone",                
    "primary": 9.2,                
    "secondary": 3.1,               
    "tertiary": 4.5,                 
    "durability": 2512,           
    "integrityCost": 2,            
    "integrityGain": 9,           
    "magicCapacity": 68,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 8,              
    "tints": {
        "glyph": "464d53",
        "texture": "464d53"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "bleeding":10,
        "armorPenetration": 10,
        "shieldbreaker": 1
    },
    "material": {
        "items": ["wan_ancient_beasts:eater_tooth"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}